<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<h1><%= title %></h1>

<form method="POST" action="/api/product">

    <% for(var i = 0; i < colum_name.length; i++) {%>
        <label for="fname"><%= colum_name[i] %></label><br>
        <input type="text" id=<%= colum_name[i] %> name=<%= colum_name[i] %> value="1"><br>
    <% } %>

    <button type="submit" value="Submit">Submit</button>
</form>

<table>
    <thead>
        <tr>
            <% for(var i = 0; i < colum_name.length; i++) {%>
                <td><%= colum_name[i] %></td>
            <% } %>
        </tr>
    </thead>
    <tbody>
        <% for(var i=0;  i < products.length; i++) {%>
            <tr>
                <td>
                    <%=products[i].dataValues.codeProduit%>
                </td>
                <td>
                    <%=products[i].dataValues.familleProduit%>
                </td>
                <td>
                    <%=products[i].dataValues.descriptionProduit%>
                </td>
                <td>
                    <%=products[i].dataValues.quantiteMin%>
                </td>
                <td>
                    <%=products[i].dataValues.prix%>
                </td>
            </tr>
        <% } %>
    </tbody>
</table>

</body>
</html>
